[Desktop Entry]
Encoding=UTF-8
Version=1.0
Type=Application
Name=AER - Memories of old
Icon=aer
Exec=/usr/lib64/aer/AER.x86_64 -screen-width 1280 -screen-height 800 -screen-fullscreen 0
Categories=Game;
Path=/usr/lib64/aer

